<div class="p-inputgroup">
  <p-calendar
    [(ngModel)]="value"
    [numberOfMonths]="numberOfMonths"
    [rangeSeparator]="rangeSeparator"
    [selectionMode]="selectionMode"
    [showIcon]="showIcon"
    [dateFormat]="dateFormat"
    [panelStyle]="{ width: 300 }"
  ></p-calendar>
  <button type="button" pButton icon="pi pi-times"></button>
</div>
